body{
  min-height: 100vh;
}

header{
  margin-top: 2rem;
  margin-bottom: 3rem;
}

header div{
  width: 100%;
  max-width: 50rem;
  margin: auto;
}

header .aps{ /* TeatroAps */
  display: flex;
  justify-content: space-around;
  align-items: center;
}

header .pianalto{ /* TeatriPianalto */
  text-align: center;
}

header img{
  height: 3.2rem;
}

/* Media queries. */

@media only screen and (max-width: 500px){
  header img{
    height: 2.5rem;
  }
}

@media only screen and (max-width: 400px){
  header img{
    height: 2rem;
  }
}

/* =================================== */

main{
  margin-bottom: 5rem;
}

.titoli{ /* TeatroAps */
  margin-bottom: 4rem;
}

main > h1{ /* TeatriPianalto */
  margin-bottom: 4rem;
}

h1{
  font-family: var(--anton);
  color: var(--bordeaux);
  text-align: center;
  font-size: 3.75rem;
  font-weight: normal;
  text-shadow: .15rem .2rem .25rem #333;
}

.titoli div{
  text-align: center;
  font-weight: 700;
  font-size: 1.5rem;
  color: var(--bordeaux);
  transform: translateY(-.5rem);
}

.container{
  width: 100%;
  padding: 0 20%;
  margin-bottom: 5rem;
}

.chapter:not(:last-child){
  margin-bottom: 3.2rem;
}

h2{
  color: var(--bordeaux);
  font-weight: bold;
  margin-bottom: 2rem;
}

.txt{
  line-height: 1.4;
}

.txt p:not(p:last-child){
  margin-bottom: 1rem;
}

.txt p a{
  text-decoration: none;
  color: #000;
  font-weight: normal;
  transition-duration: .8s;
  transition-property: color, font-weight;
  transition-timing-function: ease;
}

.txt p:hover a{
  color: var(--bordeaux);
  font-weight: bold;
}

/* Media queries. */
@media only screen and (max-width: 1000px){
  .container{
    padding: 0 15%;
  }
}

@media only screen and (max-width: 750px){
  .container{
    padding: 0 10%;
  }
}

@media only screen and (max-width: 400px){
  .titoli{
    margin-bottom: 3.75rem;
  }

  h1{
    font-size: 3rem;
    margin-bottom: 1rem;
  }

  .titoli div{
    font-size: 1.1rem;
  }

  h2{
    font-size: 1.25rem;
  }

  .txt{
    font-size: .9rem;
  }
}

/* =================================== */

#linkUilt{
  display: block;
  width: fit-content;
  margin: 0 auto;
  text-decoration: none;
  padding: 1.25rem 1.88rem;
  background-color: var(--bordeaux);
  color: var(--ghiaccio);
  box-shadow: none;
  font-size: .9rem;
  font-weight: bold;
  transition-duration: .8s;
  transition-property: box-shadow, color;
  transition-timing-function: ease;
}

#linkUilt:hover{
  color: var(--background);
  box-shadow: 0 0 1.25rem var(--bordeaux);
}
